=== debian/changelog ===
ircmarkers (0.5) unstable; urgency=low

  * Fix several parsing bugs.
  * Links take color as option, support link_color none.
  * Computes rough bounding box (requested by Uli Martens).

 -- Christoph Berg <cb@df7cb.de>  Sat, 18 Sep 2004 13:34:10 +0200

ircmarkers (0.4) unstable; urgency=low

  * Allow arbitrary whitespace in config (requested by Uli Martens).
  * Fix center_lon check (requested by Elmar Hoffmann).
  * Support ~/ in file names.
  * Support negative label positions.

 -- Christoph Berg <cb@df7cb.de>  Tue,  7 Sep 2004 02:46:50 +0200

ircmarkers (0.3) unstable; urgency=low

  * Suggests: gnupg.
  * Removed unused dependency on libttf2.
  * Colors/borders/fonts/dotsize/shape configurable per marker.
  * Support all GD file formats.
  * Accept -o on command line.
  * Catch error for non-existing map.
  * Fix error in sinusoidal projection.
  * Complain about some unreasonable map defintions (thanks to Elmar Hoffmann
    for these suggestions).
  * Non-marker labels (for headlines etc).
  * Manpage: provide pointers to freely available maps.
  * Wrote INSTALL, example.map, and README.Debian files.

 -- Christoph Berg <cb@df7cb.de>  Wed,  1 Sep 2004 21:35:09 +0200

ircmarkers (0.2) unstable; urgency=low

  * Added view_lat/view_lon (thanks to Alexander Wirt for suggesting this).
  * Made size of output map configurable.
  * Added pointers to sites with coordinates to manpage.
  * Created Debian package (Closes: #262120).
  * Sponsored upload by Alexander Wirt <formorer@debian.org>

 -- Christoph Berg <cb@df7cb.de>  Sat, 31 Jul 2004 15:29:25 +0200

ircmarkers (0.1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <cb@df7cb.de>  Sat, 10 Jul 2004 18:56:37 +0200
