=== debian/control ===
Source: ircmarkers
Section: graphics
Priority: optional
Maintainer: Christoph Berg <cb@df7cb.de>
Uploaders: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: ircmarkers
Architecture: any
Depends: libgd-gd2-perl, ${shlibs:Depends}, ${misc:Depends}
Suggests: gnupg
Description: place markers on maps at given coordinates
 IrcMarkers takes a map in .png or .jpg format and a list of coordinates and
 labels in xplanet format and places markers on the map. It was written to
 generate user maps of IRC channels. GnuPG/PGP key ids can be associated with
 each marker, to create "maps of trust".
 .
 http://www.df7cb.de/projects/ircmarkers/
