## ircmarkers 0.14-3

=== Makefile ===
--- 
+++ 
@@ -35,6 +35,7 @@
 
 dist:
 	[ ! -f ../$(TGZ) ]
+	[ -d debian ] && fakeroot debian/rules clean
 	mkdir ../$(TGZ_DIR)
 	cp -a . ../$(TGZ_DIR)
 	rm -rf ../$(TGZ_DIR)/debian
