=== debian/changelog ===
ircmarkers (0.14-3) unstable; urgency=low

  * Set POD encoding utf8. (Closes: #724087)

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2013 17:28:02 +0200

ircmarkers (0.14-2) unstable; urgency=low

  * Suggest ttf-dejavu-core, our fixed_01.ttf doesn't support the more fancy
    unicode characters. (Closes: 528220)

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 22:40:33 +0200

ircmarkers (0.14-1) unstable; urgency=low

  * Support coordinates in N 51° 11.123 E 006° 25.846 and similar formats.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Mar 2008 16:46:02 +0100

ircmarkers (0.13-1) unstable; urgency=low

  * Allow + prefix on coordinates.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Nov 2007 15:26:16 +0100

ircmarkers (0.12-2) unstable; urgency=low

  * Support DEB_BUILD_OPTIONS=nostrip (Closes: #437232).

 -- Christoph Berg <myon@debian.org>  Sat, 11 Aug 2007 12:58:28 +0200

ircmarkers (0.12-1) unstable; urgency=low

  * Fix segfault when all markers are outside the visible area, and print
    warning in that case.
  * The -x and -y documentation was mixed up in the --help output.
    Spotted by Andreas Gockel.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Dec 2006 16:08:28 +0100

ircmarkers (0.11-1) unstable; urgency=low

  * Support Maidenhead (QTH) locator format.
  * Do not bark on markers without coordinates.
  * Draw US-AU links across the Pacific.

 -- Christoph Berg <myon@debian.org>  Fri,  3 Nov 2006 16:41:57 +0100

ircmarkers (0.10-2) unstable; urgency=low

  * Move to Priority: extra.
  * Add debtags to debian/control.

 -- Christoph Berg <myon@debian.org>  Fri, 22 Sep 2006 14:28:33 +0200

ircmarkers (0.10-1) unstable; urgency=low

  * Add option for data export in pisg(1) <user> syntax.

 -- Christoph Berg <myon@debian.org>  Fri, 28 Jul 2006 17:00:19 +0200

ircmarkers (0.9-1) unstable; urgency=low

  * Add recv-keys option.
  * Fix overlap.c memory allocator and clean up code.
  * Update copyright stuff.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Feb 2006 01:46:11 +0100

ircmarkers (0.8-1) unstable; urgency=low

  * Disable non-functional help_convert_crop code.
  * Non-native package.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Dec 2005 00:55:23 +0100

ircmarkers (0.7) unstable; urgency=low

  * Support markers without label (thanks to Torbjörn Svensson for the
    suggestion).
  * Bump Standards-Version.
  * Finally an upload after 0.6 being used locally for a year...

 -- Christoph Berg <myon@debian.org>  Sun,  4 Dec 2005 22:11:31 +0100

ircmarkers (0.6) unreleased; urgency=low

  * Could previously not draw markers with lat = 0.
  * Add support for HTML image maps.
  * Marker labels do not have to be unique anymore.
  * Compute better bounding box.
  * Compute links per marker instead per key.
  * Code cleanup.
  * Add debian/watch.

 -- Christoph Berg <cb@df7cb.de>  Sun, 14 Nov 2004 01:51:42 +0100
