=== debian/control ===
Source: ircmarkers
Section: graphics
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.1
Vcs-Browser: http://svn.df7cb.de/ircmarkers/trunk/
Vcs-Svn: http://svn.df7cb.de/ircmarkers/trunk/
Homepage: http://www.df7cb.de/projects/ircmarkers/

Package: ircmarkers
Architecture: any
Depends: libgd-gd2-perl, ${shlibs:Depends}, ${misc:Depends}
Suggests: gnupg, ttf-dejavu-core
Description: place markers on maps at given coordinates
 IrcMarkers takes a map in .png or .jpg format and a list of coordinates and
 labels in xplanet format and places markers on the map. It was written to
 generate user maps of IRC channels. GnuPG/PGP key ids can be associated with
 each marker, to create "maps of trust".
Tag: field::geography, implemented-in::perl, interface::commandline, role::program, scope::utility, use::TODO, use::entertaining, works-with-format::jpg, works-with-format::png, works-with::image:raster
