=== debian/changelog ===
ircmarkers (0.15-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Christoph Berg ]
  * Update Git URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 16:49:05 +0200

ircmarkers (0.15-2) unstable; urgency=medium

  * Bump to compat 11.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 16:28:27 +0200

ircmarkers (0.15-1) unstable; urgency=medium

  * Rename default map projection to square (equirectangular projection),
    mercator projection is really something else.
  * Fix sinusoidal projection to actually work.
  * Add real mercator projection.
  * Also draw markers where lat is 0.
  * Bump to dh 9 and 3.0 (quilt).

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jun 2014 23:54:55 +0200
