=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ircmarkers
 Section: graphics
-Priority: extra
+Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.1
-Vcs-Browser: http://svn.df7cb.de/ircmarkers/trunk/
-Vcs-Svn: http://svn.df7cb.de/ircmarkers/trunk/
-Homepage: http://www.df7cb.de/projects/ircmarkers/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Vcs-Browser: https://github.com/df7cb/ircmarkers
+Vcs-Git: https://github.com/df7cb/ircmarkers.git
+Homepage: https://www.df7cb.de/projects/ircmarkers/
 
 Package: ircmarkers
 Architecture: any
