=== debian/watch ===
version=4
http://www.df7cb.de/projects/ircmarkers/packages/ircmarkers_([0-9.-]*)(?:.orig)?.tar.gz
