=== debian/changelog ===
ircmarkers (0.17-2) unstable; urgency=medium

  * Depend on libgd-perl instead of libgd-gd2-perl. (Closes: #1126357)
  * Drop Suggests: ttf-dejavu-core.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Jan 2026 21:47:20 +0100

ircmarkers (0.17-1) unstable; urgency=medium

  * Use standard compiler flags. (Closes: #1119453)

 -- Christoph Berg <myon@debian.org>  Fri, 07 Nov 2025 11:27:07 +0100
